/*     75027 : 구글 지도 (주소 직접 입력)      */
.map__75027__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__75027__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__75027__ .build_preview__75027__ {display:table; width:100%;}
.map__75027__ .build_preview__75027__ .inner__75027__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__75027__ .build_preview__75027__ .inner__75027__ .subject__75027__ {display:block; font-size:16px; font-weight:bold;}
.map__75027__ .build_preview__75027__ .inner__75027__ .exp_text__75027__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__75027__ iframe {height:200px;}
	.map__75027__ .build_preview__75027__ .inner__75027__ {height:200px;}
}

/*     75047 : 타이틀 텍스트      */
.title__75047__ {font-size:0; }
.title__75047__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__75047__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__75047__.style_top p {padding-top:10px;}
.title__75047__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__75047__.style_right p {padding-right:14px;}
.title__75047__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__75047__.style_bottom p {padding-bottom:12px;}
.title__75047__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__75047__.style_left p {padding-left:14px;}
.title__75047__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__75047__.style_circle1 p {padding-left:18px;}
.title__75047__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__75047__.style_circle2 p {padding-left:18px;}
.title__75047__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     75033 : 한줄 텍스트      */
.text__75033__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__75033__ p a {color:#444444; text-decoration:none;}

/*     75048 : 한줄 텍스트      */
.text__75048__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__75048__ p a {color:#777777; text-decoration:none;}

